
.bg-primary {
    background-color: #4265f4 !important;
}

.btn-info {
	background-color: black !important;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #4265f4  ;
    background-color: #4265f4 ;
}

.form-control:focus,
.custom-control:focus {
	/* background-color:#f5f5db; */
	background-color:#d1fafa;
}